» Ubuntu » Пакеты

Error

two or more packages specified (vdr-dbg hardy)